package cn.com.poc.expose.entity;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PlatformPointUsageEntity implements Serializable {

    /**
     * 今日使用量
     */
    private Double today;

    /**
     * 本周使用量
     */
    private Double week;

    /**
     * 本月使用量
     */
    private Double month;

    /**
     * 本年使用量
     */
    private Double year;


    public Double getToday() {
        return today;
    }

    public void setToday(Double today) {
        this.today = today;
    }

    public Double getWeek() {
        return week;
    }

    public void setWeek(Double week) {
        this.week = week;
    }

    public Double getMonth() {
        return month;
    }

    public void setMonth(Double month) {
        this.month = month;
    }

    public Double getYear() {
        return year;
    }

    public void setYear(Double year) {
        this.year = year;
    }
}
